#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 httpd-shed
version:              0.4.1.2
visibility:           public
id:                   httpd-shed-0.4.1.2-1V5BzterPuJFQkSC2kjD7O
key:                  httpd-shed-0.4.1.2-1V5BzterPuJFQkSC2kjD7O
license:              BSD-3-Clause
copyright:            (c) 2009 Andy Gill
maintainer:           Ganesh Sittampalam
author:               Andy Gill, Brandon Moore, Henning Thielemann, John Van Enk.
synopsis:             A simple web-server with an interact style API
description:
    This web server promotes a Request to IO Response function
    into a local web server. The user can decide how to interpret
    the requests, and the library is intended for implementing Ajax APIs.

category:             Network, Web
abi:                  a7304331883912a2c921982ab1cea8bf
exposed:              True
exposed-modules:      Network.Shed.Httpd
import-dirs:          /usr/lib/ghc-9.2.8/site-local/httpd-shed-0.4.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/httpd-shed-0.4.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-httpd-shed
hs-libraries:         HShttpd-shed-0.4.1.2-1V5BzterPuJFQkSC2kjD7O
depends:
    base-4.16.4.0 network-3.1.4.0-1FkOptaLhcuI9vN2KGVpMl
    network-bsd-2.8.1.0-AowHkYnfLtMJ6yyKvzmGLt
    network-uri-2.6.4.2-DsSdNRnJpu3CNCDyneJBGn

haddock-interfaces:   /usr/share/doc/haskell-httpd-shed/html/httpd-shed.haddock
haddock-html:         /usr/share/doc/haskell-httpd-shed/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

